#notFound #mainContainer.ptn01 .sub {
	margin-top: 25px;
}

#recent,#news {
	width: 300px;
}


#globalHeader .logoASP a{
	display:block;
	height:30px;
	padding:0;
	text-indent:-9999px;
	background:none no-repeat top left;
	cursor:pointer;
	background-image:url(../../img/cms2/errors/logo_ASP.png);
	_background-image:url(../../img/cms2/errors/logo_ASP_forIE6.gif);
	width:153px;
}



#recommend h2 {
	font-size:15px;
	color:#4d4d4d;
}
#search h2,
#news h2{
	margin-top:20px;
	padding-top:20px;
	font-size:15px;
	color:#4d4d4d;
}

#message{
	margin: 25px 10px 0 0;
	padding-bottom:40px;
	background:url(../../img/cms2/errors/usa-ru3rd.jpg) no-repeat right 10px;
}
#message h1{
	font-size:25px;
	font-weight:bold;
	color:#4d4d4d;

}
#message .message{
	margin:24px 0 0;
	padding-bottom:21px;
	padding-left:30px;
	font-size:15px;
	font-weight:bold;
	color:#4d4d4d;
	background:url(../../img/cms2/errors/caution.gif) no-repeat left top;
}
#message .subtxt{
	margin-top:-2px;
	line-height:1.7;
}

#message ul{
	margin:30px 0 -10px;
}
#message li{
	margin-bottom:10px;
}
#message li a{
	padding:0 0 0 25px;
	color:#0261cc;
	font-size:16px;
	font-weight:bold;
	text-decoration:underline;
	background:url(../../img/cms2/errors/error-attention.gif) no-repeat left 50%;
	display:inline-block;
	cursor:pointer;
}

#search {
	margin-bottom: 50px;
}

#search .subtxt{
	margin-top:16px;
}

#search-form{
	letter-spacing:-.35em;
	display:inline-block;
	*display:inline;
	*zoom:1;
	margin-top:22px;
}

#search-form .q,
#search-form .bt{
	-webkit-appearance:none;
	-moz-appearance:none;
	display:inline-block;
	*display:inline;
	*zoom:1;
	letter-spacing:0;
	vertical-align:top;
	float:left;

}

#search-form .q{
	padding:7px 5px 5px 34px;
	height:23px;
	border:1px solid #999;
	-webkit-border-radius:3px 0 0 3px;
	border-radius:3px 0 0 3px;
	background:url(../../img/cms2/errors/search-icon.gif) no-repeat 9px 9px #fff;
	font-size:18px;
	width:350px
}

#search-form .bt{
	border:none;
	height:37px;
	width:77px;
	background:url(../../img/cms2/errors/search-btn.gif) no-repeat left top;
	text-indent:-9999px;
}
#search .powered{
	display:inline-block;
	*display:inline;
	*zoom:1;
	vertical-align:baseline;
	width:93px;
	height:8px;
	overflow:hidden;
	background:url(../../img/cms2/errors/powerdby.gif) no-repeat left top;
	text-indent:-9999px;
	margin-left:7px;
}


#recommend{}

.more{
	clear:both;
	text-align:right;
	padding-top:27px;
}

.more a{
	display:inline-block;
	*display:inline;
	*zoom:1;
	background:url(../../img/cms2/errors/more.png) no-repeat left top;
	padding:0 0 0 20px;
	color:#0270cc;
	height:15px;
	line-height:15px;
}

#recent{
	padding-bottom:50px;
}
#recent h2{
	width:300px;
	height:30px;
	background:url(../../img/cms2/errors/new-top.gif) repeat-x right bottom;
	text-indent:-9999px;
}
#recent .list{
	border-left:1px solid #e2e2e2;
	border-right:1px solid #e2e2e2;
	background:#fff;
}
#recent .list li{
	border-top:1px solid #e2e2e2;
	overflow:hidden;
}
#recent .list li:first-child{
	border-top:none;
}
#recent .list a{
	padding:10px 10px 10px 10px;
	display:block;
	overflow:hidden;
}

#recent .list a:hover{
	color:inherit;
}

#recent .list .thumb{
	width:40px;
	float:left;
}

#recent .list .text{
	width:225px;
	float:left;
	background:url(../../img/cms2/errors/arrow.png) no-repeat right 11px;
	padding-right:10px;
}
#recent .list .title{
	color:#0261cc;
}
#recent .list .date{
	padding-top:3px;
	font-size:10px;
	color:#999;
}

#recent .list a:hover .title{
	text-decoration:underline;
}

#mainContainer .sub #recent .headTtl{
	margin-bottom: 0 !important;
}




#recent .top{
	display:block;
	width:300px;
	height:30px;
	background:url(../../img/cms2/errors/new-bottom.gif) repeat-x right bottom;
	text-indent:-9999px;
	cursor:pointer;
}








#news h2{
	margin-top:0;
	padding-top:0;
	margin-bottom:10px;
}

#news .list{
	overflow:hidden;
}

#news .list li{
	background:url(../../img/cms2/errors/dot.gif) repeat-x right bottom;
	margin-bottom:-2px;
	overflow:hidden;
}

#news .list a{
	display:block;
	clear:both;
	padding:9px 0 7px;
	background:url(../../img/cms2/errors/arrow.png) no-repeat right 11px;
	color:#0270cc;
}


#news .list li.img,
#news .list li.img a{
	background:none;
}

#news .list .thumb{
	display:inline-block;
	*display:inline;
	*zoom:1;
	vertical-align:top;
	border:2px solid #fff;
	-webkit-border-radius:3px;
	border-radius:3px;
	box-shadow:0 0 3px #999;
	margin:3px 13px 13px 3px;
	float:left;
}

#news .list .txt{
	display:inline;
}
#news .list .txt span{
	display:block;
	padding-top:5px;
}


#globalFooter .asp p{
	text-align:center;
	color:#fff;
}
#globalFooter .asp a{
	color:#fff;
}